List of all members
clan::PixelBufferHelp Class Reference
clanDisplay Display

Pixel data helper class. More...

`#include <pixel_buffer_help.h>`

## Static Public Member Functions
Operations
static PixelBuffer | add_border (const PixelBuffer &pb, int border_size, const Rect &rect)
| Add a border around a pixelbuffer, duplicating the edge pixels. More...

## Detailed Description

Pixel data helper class.

The documentation for this class was generated from the following file:

- pixel_buffer_help.h